ubuntu 10 LTS - не могу установить доп.пакеты, apt пытается удалить dahdi

Linux/*BSD и всё что с ними связано.

Модераторы: Admins, Модераторы

Ответить
andrew_jr
Сообщения: 1
Зарегистрирован: 15 янв 2015, 17:55

ubuntu 10 LTS - не могу установить доп.пакеты, apt пытается удалить dahdi

Сообщение andrew_jr » 15 янв 2015, 18:06

Фабула в теме - при попытке установить любой пакет (нужно в частности фтп поднять) пытается удалить dahdi и ещё несколько пакетов, вот вывод aptitude:
The following NEW packages will be installed:
ncftp
The following packages will be REMOVED:
dahdi{u} dahdi-dkms{u} dahdi-linux{u} dkms{u} fxload{u} libc-client2007e{u} libpri1.4{u} libss7-1{u} libtonezone2.0{u}
mlock{u}

Если пакет не находит - то will be installed пустое, а для удаления всё тот же набор пакетов. Как можно нормально устанавливать пакеты, при этом не потеряв dahdi?

awsswa
Сообщения: 1719
Зарегистрирован: 28 апр 2012, 10:19
Откуда: Russia, Пермь

Сообщение awsswa » 15 янв 2015, 19:53

слишком мало информации почему хочет удалить

PS не пожалейте 500 рублей наймите профи
платный суппорт по мере возможностей

Аватара пользователя
Zavr2008
Сообщения: 531
Зарегистрирован: 19 июл 2013, 00:12
Контактная информация:

Сообщение Zavr2008 » 16 янв 2015, 11:15

пытается удалить dahdi
И правильно пытается. DAHDI вреден для неопытных пользователей! Делайте SIP only, а остальное доверьте профи - покупайте шлюзы)))
http://mh.otx.ru SIP/E1 шлюзы Alvis, Добавь E1 к Asterisk, Проапгрейди Заказчику TDA/LDK!
спец цены

Ответить